body	{
	background: #000;
	color: #000;
	margin: 0;
	padding: 0;
	margin: 10px 0px 0px 10px;
	border: 0;
	font: 11px/18px verdana, arial, helvetica, sans-serif;
	text-align:center;
	background:#000;
	/*
	background: url(/i/bg/live.jpg) right top fixed no-repeat;			
	*/
}

h1 {
	text-transform:uppercase;
	font-size:20px;
	margin-top: 30px;
}

h3 {
	padding:0px;
	margin:0px;
	font-size:12px;
}

h2 {
	padding:0px;
	margin:0px;
	font-size:14px;
}

div.Header {
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 15px;
	background-color: #fff;
	display:block;
}

div.Footer {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 15px;
	background-color: #fff;
	display:block;
}

.UpcomingShow {
	padding:20px;
	margin:20px;
	text-align:center;
	background-color: #fff;
}

.UpcomingShow_On {
	padding:20px;
	margin:20px;
	text-align:center;
	background-color: #eee;
	cursor: pointer;
}

div.Press {
	padding:20px;	
	margin:20px;
	background-color: #fff;
}

div.Press_On {
	padding:20px;	
	margin:20px;
	background-color: #eee;
	cursor: pointer;
}

.BiLine {
	color:#666;
	font-style:italic;
}

div#main {
	margin: 0px;
	padding: 0px;
	background: #fff;
	float: left;
	width: 840px;
	text-align: left;
	color:#000;	
}

div#main a {
	color:;
}

div#OneColumn {
	padding: 0px 0px 0px 0px;
}

div#LeftColumn {
	float: left;
	width:585px;
	padding:0px;
	margin:0px;
	border-right:1px dotted #999;
	font-size:11px;
}

div#RightColumn {
	float: left;
	width: 250px;
	margin: 0px;	
	padding: 0px;
	text-align: left;
	font:12px/18px Verdana, Arial, sans-serif;
	color:#000;
}

form {display:inline;}



div#Bottom {
	clear:both;
	padding: 5px 15px 15px 15px;
	text-align:center;
	background:#000;
	color:#fff;
}

div#Bottom a {
	color:orange;
}

div.Diary {
	padding: 15px;
	background:#fff;
}

div.News {
	padding: 15px 25px 15px 15px;
}

div.Item {
	padding: 15px;
	margin-bottom: 15px;
}

span.ShowDate {
	font-weight: bold;
}



div.NavPrevious {
	display: inline;
}
div.NavNext {
	display: inline;
}


div#Thumbnails {
	padding:10px;
}
img.Thumbs {
	border:2px solid white;
}
img.Thumbs_On {
	border:2px solid orange;
}





#nav {
	margin: 0;
	padding-top: 3px;
	padding-left: 10px;
	}

#nav ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
	}

#nav ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#nav ul li a {
	background: #000;
	width: 91px;
	height: 2em;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-left: none;
	border-right: none;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 2em;
	font-size: 10px; 
	}

#nav ul li a:hover {
	color: orange;
	}

#nav a:active	{
	background: #000;
	color: #fff;
	}